<#import "spring.ftl" as spring />
<html>
    <head>
    </head>
    <body>
        <#if message??>
            ${message}
        </#if>
        <form name="save" action="/person?save" method="post">
            <@spring.formInput "form.person.login" />
            <@spring.formInput "form.person.password" />
            <input name="submit" value="submit" type="submit" />
        </form>
    </body>
</html>